import request from '@/utils/request';

// 获取订单列表
export function getOrderList(params) {
  return request({
    url: '/leopen/order/flow/query',
    method: 'get',
    params
  });
}

// 获取账户余额
export function getAccountBalance(params) {
  return request({
    url: '/leopen/account/balance/query',
    method: 'get',
    params
  });
}

// 获取菜单列表
export function getMenuList(params) {
  return request({
    url: '/leopen/recipe/query',
    method: 'get',
    params
  });
}